<?xml version="1.0" encoding="iso-8859-1"?>
<data>
<settings leftStartx="260" rightStartx="360" starty="110" spaceBox="33" boxsize="1"/>
<lefthandWords words="Nat Hocken|Nat's wife|Jill|Mr Trigg|Mrs Trigg|Jim|Johnny"/>
<righthandWords words="worked three days a week on the farm.|noticed the smell of burning.|suggested putting bread out for the birds.|tried to shoot the birds.|tried to beat off the birds with a stick.|was not very interested in the birds' strange behaviour.|thought it was night-time when the birds filled the sky."/>
</data>



















